﻿@charset "utf-8";
/* ------ 格式化 ------- */
html, body, div, p, h1, h2, h3, h4, h5, h6, ul, dl, li, dt, dd, img, form, input, textarea {
	margin: 0;
	padding: 0;
}
ul, dl, li, dt, dd {
	list-style: none;
}
* {
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	-ms-touch-action: none;
	-webkit-touch-callout: none;
}
a {
	text-decoration: none;
}
input, textarea {
	outline: none;
}
.clearfix:after {
	clear: both;
	content: "";
	display: block;
	visibility: hidden;
}
.clear {
	clear: both;
	height: 0px;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.f12 {
	font-size: 12px;
}
.f14 {
	font-size: 14px;
}
.f16 {
	font-size: 16px;
}
.f18 {
	font-size: 20px;
	color: #000;
	font-family: "宋体";
}
body {
	font-family: "Microsoft YaHei";
	color: #000;
	background-color: #FFFFFF;
}
/* ------ 格式化 ------- */
.content {
	min-width: 320px;
	max-width: 700px;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 10;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	
	
}
.content img {
	border: 0;
	width: 100%;
}
/*.content .banner img {width:100%;}*/
/* ------ 导航栏 ------- */

/* ------ 主题内容 ------- */
.content .main {
	height: auto;
	overflow: hidden;
	margin-right: 8px;
	margin-left: 8px;
}
.content .main .main_part h2 {
	font-size: 20px;
	text-align: center;
	height: 56px;
	line-height: 27px;
	background-color: #dc296f;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	;
}
.content .div2 h3 {
	font-size: 350%;
	font-weight: normal;
	font-family: "微软雅黑";
	line-height: 110%;
	color: #de0000;
}
.content .div2 h4 {
	font-size: 130%;
	font-weight: normal;
	font-family: "微软雅黑";
	line-height: 190%;
	color: black;
}
	
.wechatBox {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	z-index: 5;
}
.zmtWechat {
	width: 100%;
	height: 50px;
	position: fixed;
	text-align: center;
	bottom: 0px;
	left: 0px;
}
.wechatIcon {
	width: 30px;
	vertical-align: middle;
}
.wechat {
	position: fixed;
	top: 20%;
	width: 80%;
	right: 10%;
	left: 10%;
	color: #666;
	text-align: center;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	-moz-box-shadow: 1px 1px 2x rgba(0, 0, 0, 1);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	background: #fff;
	z-index: 5000;
	display: none;
	padding: 30px 0px;
}
.wechat .p1 {
	font-size: 20px;
	color: #303030;
}
.wechat .wxid {
	font-size: 20px;
	background-color: #f62796;
	color: #FFF;
	padding: 10px;
	margin: 30px 0px;
}
.we2 {
	width: 50%;
	background: #302825;
	height: 50px;
	line-height: 50px;
	float: left;
	color: #FFFFFF;
	font-size: 18px;
	padding-top: 0px;
}
.we1 {
	background: #e50150;
	position: relative;
	zoom: 1;
	overflow: hidden;
	color: #FFFFFF;
	float: left;
	width: 50%;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	padding-top: 0px;
}
.we1 a ,.we2 a{
	color: #FFFFFF;
	text-decoration: none;
}
.content .wz1 {
	font-family: "微软雅黑";
	font-size: 1.1em;
	line-height: 1.6em;
	color: #90F;
	font-weight: normal;
	padding-top: 20px;
	padding-right: 5%;
	padding-bottom: 20px;
	padding-left: 5%;
}

.content .wz2 {
	font-family: "微软雅黑";
	font-size: 1em;
	line-height: 1.6em;
	color: #000;
	font-weight: normal;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
}

.only-text-text {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

#bsmlStyle_comp_146, #bsmlStyle_comp_175 {
    font-size: 20px;
}


.wapper{ width:100%; min-width:320px; max-width:700px; margin:0 auto;margin-bottom:100px;}
.wapper p{ line-height:25px; padding:10px; text-indent:2em;}
.wapper p span{ background:#623a07; color:#FFF;}
.wapper p b{ color:#86101c; font-size:20px;}

.center{ padding:5px; height:auto;}

.other{ width:100%; height:auto;}



.nav div{ width:100%; height:40px; line-height:40px; background:#235906; color:#FFF; font-weight:800;}

.nav div:hover{ width:100%; height:40px; line-height:40px; background:#3B8612; color:#FFF; font-weight:800;}



.title{ height:40px; background:#3B8612;border-radius:5px; }

.title span{ line-height:40px; color:#FFF; font-size:20px; font-weight:900;margin-left:10px;}





.floating{background: none repeat scroll 0 0 ;border-top: 0px solid #CBCBCB;bottom: 0; font-size: 0.9em;height: 40px;left: 0;line-height: 40px;opacity: 1;position: fixed;width: 100%;z-index: 102;}
.bdk{ color:#000000; font-size:16px; }
.liuyan_bj{width:95%; margin:0 auto;}
#breakNews { padding: 15px;}
#breakNews .list6 {color: #333333; height: 360px;overflow: auto;}
#breakNews .list6 li {line-height: 30px; margin-top: 10px; border-bottom: #CCC 1px dashed;  padding: 10px; font-size: 16px;}
#breakNews .list6 li span{ color:#F00}
#fbcg{background:#86101c; color:#f6ff00; border:0px; width:50%; margin:0 auto; margin-top:10px; line-height:45px; height:45px; font-size:18px;}
.act_nav{ font-size: 1em; background: -webkit-gradient(linear, 0 0, 0 100%, from(#840000), to(#840000)); height:50px; position: fixed; left: 0; bottom: 0; z-index: 500; width: 100%; border-top:2px #ce0000 solid;}
.act_nav .event_content{height:50px; line-height:40px; padding-top:5px; text-align:center; position:relative; color:#FFF; font-family:"微软雅黑"; }


#consultationBtn {
  background: #fff none repeat scroll 0 0;
  border-radius: 5px;
  cursor: pointer;
  display: block;
  padding: 4px 0;
  position: fixed;
  right: 5px;
  text-align: center;
  top: 50%;
  z-index: 100000;
}


#bottomBox {
  background: #eee none repeat scroll 0 0;
  border-top: 1px solid #ccc;
  bottom: 0;
  font-size: 1em;
  height: 60px;
  left: 0;
  padding: 0;
  position: fixed;
  right: 0;
  z-index: 9999;
}




@charset "utf-8";
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td,
iframe {
    margin: 0;
    padding: 0;
}

html, body {
    font-family: Helvetica, arial, sans-serif;
    line-height: 1.5;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}

fieldset,
img {
    border: 0;
}

img {
    display: block;
    margin: 0;
    padding: 0;
}

address,
caption,
cite,
dfn,
em,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input,
select,
button {
    font: 100% tahoma, \5b8b\4f53, arial;
    vertical-align: baseline;
    *vertical-align: middle;
}

input[type=checkbox],
input[type=radio] {
    vertical-align: middle;
}

textarea {
    overflow: auto;
    font: 100% tahoma, \5b8b\4f53, arial;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*HTML5*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    display: block;
    margin: 0;
    padding: 0;
}

@charset "utf-8";
*, *:before, *:after {
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}


body {
    color: #222;
    background-color: #F8F8F8;
}


textarea, input[type=text] {
    -webkit-appearance: none;

    border-radius: 0;
    box-shadow: none;
    border: 1px solid #d2d6de;
    padding: 6px 12px;
}

.white-bg {
    background-color: #FFF;
}

.green {
    color: #00c17b;
}

.gray {
    color: #888;
}

.red {
    color: red;
}

.orange {
    color: #FC4C24;
}

.lineation {
    text-decoration: line-through;
}

.btn {
    padding: .5rem 0;
    letter-spacing: .1rem;
    border: 1px solid #00c17b;
    border-radius: .2rem;
}

.btn-gray {
    border: 1px solid #888888;
    color: #222;
}

.fixed {
    position: fixed;
    max-width: inherit;
    width: 100%;
    z-index: 10;
}

.content {
    padding: .8rem .6rem;
}

.center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-justify-content: center;
    justify-content: center;
}

.middle {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.bottom {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.end {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.float-left {
    float: left;
}

.text-right {
    text-align: right;
}

.float-right {
    float: right;
}

.cell {
    border-top: 1px solid #DCDCDC;
    border-bottom: 1px solid #DCDCDC;
}

.cell-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.cell-left {

}

.cell-right {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;

    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

/** 重写 layer */
.layui-m-layer .layui-m-layerbtn {
    background-color: #FFF;
}

.layui-m-layer .layui-m-layerbtn span[yes] {
    color: #FFF;
    background-color: #00c17b;
}

.layui-m-layer .layui-m-layerchild {
    border-radius: 0;
}

.layui-m-layer .layui-m-layerbtn,
.layui-m-layer .layui-m-layerbtn span {
    border-radius: 0;
}

.layui-m-layer .layui-m-layercont {
    padding: 2rem 1.5rem;
}





@charset "utf-8";

.main {
    max-width: 640px;
    margin: 0 auto;
    font-size: .8rem;
    background-color: #FFF;
    overflow: hidden;
    color: #222;
}

.main .space-top {
    margin-top: 1.5rem;
}

.main .space-bottom {
    margin-bottom: 1.5rem;
}

.main .img img {
    width: 100%;
}

.main .link {
    text-align: center;
}

.main .link a {
    padding: .8rem 0;
    color: #FFF;
    font-size: 1rem;
    width: 80%;
    background-color: #FF4946;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    text-decoration: none;

}

.main .down-fixed a {
    padding: .8rem 0;
    color: #FFF;
    font-size: 1rem;
    width: 100%;
    background-color: #00c17b;
    text-align: center;
}

.main .down-fixed {
    bottom: 0;
    z-index: 10;
}

.main .video-js .vjs-big-play-button {
    border-radius: 50%;
    width: 2em;
    height: 2em;
    line-height: 1.8em;
    margin-left: -1em;
    margin-top: -1em;
}

.main .text-top {
    background-color: #F8F8F8;
    padding-top: 1.5rem;
    padding-bottom: 1rem;
}

.main .text {
    font-size: 1rem;
    letter-spacing: .08rem;
    line-height: 1.8rem;
    padding: 5px 20px;
    margin: 6px 0;
}


.main .head{
    padding: 5px 0 10px 0;
    margin: 20px 10px;
    border-bottom: 1px solid #eee;

}
.main .head h3 {
    color:#732205;
    font-size: 1.5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 2.4rem;
}

.main .head .time {
    font-size: 14px;
    color: #6c6d6f;
}
.main .head .duizhuang {
    font-size: 14px;
    color: #00c17b;

}


.main .text .title {
    color: rgb(62, 62, 62);
    text-align: center;
    font-size: 1.2rem;
    font-weight: 700;
    letter-spacing: .08rem;
    line-height: 2.8rem;
}

.main .text .sub_title {
    color: black;
    text-align: left;
    font-size: 0.8rem;
    letter-spacing: .08rem;
    line-height: 1.3rem;
}
.main .text .sub_title33 {
    text-align: left;
    font-size: 0.8rem;
    letter-spacing: .08rem;
    line-height: 1.3rem;
    color: black;
}

.main .text .sub_title_1 {
    text-align: center;
    font-size: 0.9rem;
    font-weight: 700;
    letter-spacing: .08rem;
    line-height: 1.4rem;
    color: #3e3e3e;
}
.main .text .sub_title_22 {
    text-align: center;
    font-size: 0.9rem;
    font-weight: 700;
    letter-spacing: .08rem;
    line-height: 1.4rem;
}
.main .text .sub_title_4 {
    color: black;
    text-align: center;
    font-size: 0.8rem;
    letter-spacing: .08rem;
    line-height: 1.3rem;
}
.main .text .normal {
    color: rgb(102, 102, 102);
    text-align: center;
    font-size: 15px;
}

.main .text .red {
    color: red;
}
.main .weixin {
    display: inline-block;
    width: 100%;
    border: 2px dotted rgb(192, 200, 209);
    padding: 10px;
    border-radius: 0.7em;
    margin-top: 20px;
}

.main .weixin div{
    text-align: center;
    color: rgb(51, 51, 51);
    font-size: 14px;
}

.main .weixin .red {
    color: #ff4948;
}

.main .weixin .gray {
    color: rgb(133, 131, 131);
    font-weight: 700;
}


.main .weixin .big-font {
    font-size: 2rem;
    font-style: normal;
}

.piece {
    width: 100%;
    background-color: transparent;
    position: relative;
    box-sizing: border-box;
}

.nor-btn {
    display: block;
    margin: 0 auto;
    cursor: pointer;
    color: #fff;
    height: 44px;
    line-height: 44px;
    text-align: center;
    border-radius: 4px;
    text-decoration: none;
    font-size: 18px;
    box-sizing: content-box;
    /* box-sizing: border-box; */
}

.notice{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    background: rgba(0,0,0,.3);
    font-size: 16px;
    text-align: center;
    line-height: 220%;

}

.notice-dialog{
    width: 90%;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    max-width: 400px;
    background-color: white;
    padding: 10px 10px 0 10px;
}

.notice-bottom{
    margin: 0 auto;
    width: 90%;
    max-width: 400px;
    height: 40px;
    border-top: 1px solid rgb(192, 200, 209);
    font-size: 12px;
    padding-top: 0px;
}

.notice-bottom .btn1{
    float: left;
    width: 39%;
    border-right: 1px solid rgb(192, 200, 209);
    height: 39px;
    background-color: white;
     color: #00C17B;
}

.notice-bottom .btn2{
    float: left;
    width: 61%;
    height: 39px;
    background-color: #00C17B;
     color: white;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

time,
mark {
    display: inline;
}

mark {
    background-color: #ff0;
    color: #000;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}




        p>b{color: red;font-weight: bold;}
        .modal{position: fixed;top: -9rem;right: 0;bottom: 0;left: 0;z-index: 1040;overflow: hidden;-webkit-overflow-scrolling: touch;outline: 0;background: rgba(0, 0, 0, .5);}
        .modal h4{font-size: 1em;color: #544948;line-height: 2.3rem;}
        .bs-example-modal-sm{width: 100%;line-height: 45px;font-family: '黑体';font-size: 1.6em;border-bottom: 2px #ddd solid;text-align: center;display: none;}
        .modal-sm{width: 17rem;
     margin: 1rem auto; 
}
        .modal-header{padding: 15px;position: absolute;left: 0 ;top: 0;}
        .modal-content{position: relative;-webkit-background-clip: padding-box;background-clip: padding-box;}
        .modal-body{position: absolute;bottom: 10px;width: 100%;font-family: '黑体';}
        #mydel{    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 40px;
    right: 0rem;
    top: 1px;}
       	#tiaowx{    position: absolute;
    width: 13rem;
    height: 51px;
    line-height: 40px;
    right: 1.9rem;
    top: 35rem;}
       .tiaofz{    position: absolute;
    width: 12rem;
    height: 2.5rem;
    line-height: 40px;
    right: 2.5rem;
    top: 19.5rem;
    background: #fff;
border-radius: 5px;
	z-index: 999;
}
 .tiaofz2{    position: absolute;
    width: 12rem;
    height: 2.5rem;
    line-height: 40px;
    right: 2.5rem;
    top: 23rem;
    background:#930;
border-radius: 5px;
	z-index: 999;
	 color:#FFF;
}

.fix-box {
	max-width: 790px;
	position: fixed;
	left: 0px;
	top:0px;
	bottom: 0px;
	width: 100%;
	color: #FFF;
	line-height: 4px;
	text-align: center;
	font-size: 30px;
	background: #ba2214;
	height: 60px;
	left: 50%;
	margin-left: -395px;
	line-height:60px;

 }
.center{ width:100%; max-width:790px;  margin:0px auto;}
.fix-box01 span {
	max-width: 100%;
	font-size: 36px;
	background: #FFFF00;
	color: #FF0000;
 }
 .fix-box01{
	max-width: 100%;
	background-color:#fdf4ef;
	left:auto;
	width:700px;
	height: auto;
	bottom: 0px;
	border-top: 36px;
	bottom: 0px;
	position: fixed;
		}
		
	.bsml-input {
    border: 1px solid #f1f1f1;
    box-sizing: border-box;
    color: #999;
    font-size: 14px;
    height: 38px;
    line-height: 38px;
    padding: 0 17px;
    width: 100%;
}
	.coolbg {
    background-color: #732205;
    color: #fff;
    display: block;
    font-size: 0.875rem;
    height: 2.375rem;
    line-height: 2.375rem;
    padding: 0;
    text-align: center;
	border: 0 none;
	width: 100%;
}
.suspension {
    background-color:#901014;    
	width: 100%;
    height: 55px;
    position: fixed;
    bottom: 0;
	left:0;
}	
		

 #layer {
     display: none;
     width: 90%;
     height: 90%;
     position: fixed;
     top: 0px;
     left:20px;
 }

.fixed_box {
    width: 100%;
    position: relative;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    max-width: 640px;
}

.fixed_box img {
    width: 100%;
}

.fixed_box .weixin_box {
    width: 60%;
    height: 19%;
    position: absolute;
    /*top: 57%;*/
    top: 54%;
    /*left: 29.5%;*/
    left: 20%;
    display: flex;
}

.fixed_box .weixin_box .weixin {
    color: yellow;
    font-size: 2rem;
    font-weight: bold;
    line-height: 3rem;
    display: inline-block;
    margin: auto;

}

.fixed_box a {
    display: inline-block;
    position: absolute;
    width: 34%;
    height: 15%;
    bottom: 8%;
    left: 30%;
}

.fixed_box .close {
    display: inline-block;
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0%;
    right: 1%;
    color: red;
    font-size: 30px;
    line-height: 25px;
    text-align: center;
    border: 1px solid red;
    border-radius: 50%;
}




